package com.palidinodh.osrsscript.map.area.asgarnia.taverley.handler.npcspawn;

import java.util.ArrayList;
import java.util.List;
import com.palidinodh.osrscore.io.cache.id.NpcId;
import com.palidinodh.osrscore.model.entity.npc.spawn.NpcSpawn;
import com.palidinodh.osrscore.model.entity.npc.spawn.NpcSpawnHandler;
import com.palidinodh.osrscore.model.tile.Tile;
import lombok.var;

class TaverleyDungeonNpcSpawns implements NpcSpawnHandler {
  @Override
  public List<NpcSpawn> getSpawns() {
    var spawns = new ArrayList<NpcSpawn>();

    spawns.add(new NpcSpawn(NpcId.SKELETON_22, new Tile(2886, 9811), 4));
    spawns.add(new NpcSpawn(NpcId.SKELETON_22, new Tile(2882, 9813), 4));
    spawns.add(new NpcSpawn(NpcId.SKELETON_22, new Tile(2884, 9817), 4));
    spawns.add(new NpcSpawn(NpcId.SKELETON_22, new Tile(2882, 9822), 4));
    spawns.add(new NpcSpawn(NpcId.SKELETON_22, new Tile(2886, 9825), 4));
    spawns.add(new NpcSpawn(NpcId.SKELETON_22, new Tile(2882, 9827), 4));
    spawns.add(new NpcSpawn(NpcId.SKELETON_22, new Tile(2885, 9820), 4));
    spawns.add(new NpcSpawn(NpcId.SKELETON_22, new Tile(2886, 9814), 4));
    spawns.add(new NpcSpawn(NpcId.GHOST_19, new Tile(2886, 9844), 4));
    spawns.add(new NpcSpawn(NpcId.GHOST_19, new Tile(2890, 9848), 4));
    spawns.add(new NpcSpawn(NpcId.GHOST_19, new Tile(2897, 9849), 4));
    spawns.add(new NpcSpawn(NpcId.GHOST_19, new Tile(2904, 9849), 4));
    spawns.add(new NpcSpawn(NpcId.GHOST_19, new Tile(2911, 9849), 4));
    spawns.add(new NpcSpawn(NpcId.GHOST_19, new Tile(2919, 9849), 4));
    spawns.add(new NpcSpawn(NpcId.GHOST_19, new Tile(2923, 9846), 4));
    spawns.add(new NpcSpawn(NpcId.GHOST_19, new Tile(2931, 9839), 4));
    spawns.add(new NpcSpawn(NpcId.GHOST_19, new Tile(2937, 9834), 4));
    spawns.add(new NpcSpawn(NpcId.GHOST_19, new Tile(2933, 9827), 4));
    spawns.add(new NpcSpawn(NpcId.GHOST_19, new Tile(2930, 9822), 4));
    spawns.add(new NpcSpawn(NpcId.GHOST_19, new Tile(2925, 9818), 4));
    spawns.add(new NpcSpawn(NpcId.GHOST_19, new Tile(2919, 9818), 4));
    spawns.add(new NpcSpawn(NpcId.GHOST_19, new Tile(2913, 9819), 4));
    spawns.add(new NpcSpawn(NpcId.GHOST_19, new Tile(2906, 9819), 4));
    spawns.add(new NpcSpawn(NpcId.GHOST_19, new Tile(2899, 9819), 4));
    spawns.add(new NpcSpawn(NpcId.GHOST_19, new Tile(2894, 9822), 4));
    spawns.add(new NpcSpawn(NpcId.GIANT_BAT_27, new Tile(2902, 9832), 4));
    spawns.add(new NpcSpawn(NpcId.GIANT_BAT_27, new Tile(2906, 9827), 4));
    spawns.add(new NpcSpawn(NpcId.GIANT_BAT_27, new Tile(2914, 9828), 4));
    spawns.add(new NpcSpawn(NpcId.GIANT_BAT_27, new Tile(2908, 9834), 4));
    spawns.add(new NpcSpawn(NpcId.GIANT_BAT_27, new Tile(2907, 9840), 4));
    spawns.add(new NpcSpawn(NpcId.GIANT_BAT_27, new Tile(2913, 9837), 4));
    spawns.add(new NpcSpawn(NpcId.GIANT_BAT_27, new Tile(2922, 9834), 4));
    spawns.add(new NpcSpawn(NpcId.GIANT_BAT_27, new Tile(2921, 9826), 4));
    spawns.add(new NpcSpawn(NpcId.GIANT_BAT_27, new Tile(2928, 9831), 4));
    spawns.add(new NpcSpawn(NpcId.GIANT_BAT_27, new Tile(2915, 9843), 4));
    spawns.add(new NpcSpawn(NpcId.CHAOS_DRUID_13, new Tile(2931, 9846), 4));
    spawns.add(new NpcSpawn(NpcId.CHAOS_DRUID_13, new Tile(2935, 9846), 4));
    spawns.add(new NpcSpawn(NpcId.CHAOS_DRUID_13, new Tile(2937, 9848), 4));
    spawns.add(new NpcSpawn(NpcId.CHAOS_DRUID_13, new Tile(2930, 9850), 4));
    spawns.add(new NpcSpawn(NpcId.CHAOS_DRUID_13, new Tile(2933, 9848), 4));
    spawns.add(new NpcSpawn(NpcId.CHAOS_DRUID_13, new Tile(2932, 9853), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_KNIGHT_33_2874, new Tile(2937, 9813), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_KNIGHT_33_2874, new Tile(2939, 9810), 4));
    spawns.add(new NpcSpawn(NpcId.MAGIC_AXE_42, new Tile(2955, 9794), 4));
    spawns.add(new NpcSpawn(NpcId.MAGIC_AXE_42, new Tile(2961, 9794), 4));
    spawns.add(new NpcSpawn(NpcId.MAGIC_AXE_42, new Tile(2966, 9793), 4));
    spawns.add(new NpcSpawn(NpcId.MAGIC_AXE_42, new Tile(2961, 9790), 4));
    spawns.add(new NpcSpawn(NpcId.MAGIC_AXE_42, new Tile(2955, 9788), 4));
    spawns.add(new NpcSpawn(NpcId.MAGIC_AXE_42, new Tile(2960, 9785), 4));
    spawns.add(new NpcSpawn(NpcId.MAGIC_AXE_42, new Tile(2966, 9784), 4));
    spawns.add(new NpcSpawn(NpcId.MAGIC_AXE_42, new Tile(2964, 9781), 4));
    spawns.add(new NpcSpawn(NpcId.MAGIC_AXE_42, new Tile(2958, 9780), 4));
    spawns.add(new NpcSpawn(NpcId.MAGIC_AXE_42, new Tile(2952, 9781), 4));
    spawns.add(new NpcSpawn(NpcId.MAGIC_AXE_42, new Tile(2966, 9775), 4));
    spawns.add(new NpcSpawn(NpcId.MAGIC_AXE_42, new Tile(2960, 9775), 4));
    spawns.add(new NpcSpawn(NpcId.MAGIC_AXE_42, new Tile(2954, 9775), 4));
    spawns.add(new NpcSpawn(NpcId.MAGIC_AXE_42, new Tile(2966, 9788), 4));
    spawns.add(new NpcSpawn(NpcId.MAGIC_AXE_42, new Tile(2955, 9784), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SCORPION_20, new Tile(2940, 9777), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SCORPION_20, new Tile(2934, 9773), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SCORPION_20, new Tile(2935, 9763), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SCORPION_20, new Tile(2933, 9757), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SCORPION_20, new Tile(2928, 9751), 4));
    spawns.add(new NpcSpawn(NpcId.HILL_GIANT_28, new Tile(2904, 9725), 4));
    spawns.add(new NpcSpawn(NpcId.HILL_GIANT_28, new Tile(2911, 9726), 4));
    spawns.add(new NpcSpawn(NpcId.HILL_GIANT_28, new Tile(2903, 9731), 4));
    spawns.add(new NpcSpawn(NpcId.HILL_GIANT_28, new Tile(2912, 9731), 4));
    spawns.add(new NpcSpawn(NpcId.HILL_GIANT_28, new Tile(2903, 9738), 4));
    spawns.add(new NpcSpawn(NpcId.HILL_GIANT_28, new Tile(2911, 9739), 4));
    spawns.add(new NpcSpawn(NpcId.HILL_GIANT_28, new Tile(2907, 9734), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_KNIGHT_33_2874, new Tile(2906, 9713), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_KNIGHT_33_2874, new Tile(2909, 9711), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_KNIGHT_33_2874, new Tile(2914, 9711), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_KNIGHT_33_2874, new Tile(2915, 9706), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_KNIGHT_33_2874, new Tile(2914, 9702), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_KNIGHT_33_2874, new Tile(2909, 9700), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_KNIGHT_33_2874, new Tile(2906, 9703), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_KNIGHT_33_2874, new Tile(2906, 9708), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_KNIGHT_33_2874, new Tile(2909, 9705), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_KNIGHT_33_2874, new Tile(2902, 9701), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_KNIGHT_33_2874, new Tile(2898, 9700), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_KNIGHT_33_2874, new Tile(2899, 9705), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_KNIGHT_33_2874, new Tile(2898, 9709), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_KNIGHT_33_2874, new Tile(2901, 9711), 4));
    spawns.add(new NpcSpawn(NpcId.CHAOS_DWARF_48, new Tile(2914, 9756), 4));
    spawns.add(new NpcSpawn(NpcId.CHAOS_DWARF_48, new Tile(2919, 9756), 4));
    spawns.add(new NpcSpawn(NpcId.CHAOS_DWARF_48, new Tile(2919, 9759), 4));
    spawns.add(new NpcSpawn(NpcId.CHAOS_DWARF_48, new Tile(2923, 9759), 4));
    spawns.add(new NpcSpawn(NpcId.CHAOS_DWARF_48, new Tile(2927, 9761), 4));
    spawns.add(new NpcSpawn(NpcId.CHAOS_DWARF_48, new Tile(2924, 9766), 4));
    spawns.add(new NpcSpawn(NpcId.CHAOS_DWARF_48, new Tile(2928, 9771), 4));
    spawns.add(new NpcSpawn(NpcId.LESSER_DEMON_82, new Tile(2934, 9784), 4));
    spawns.add(new NpcSpawn(NpcId.LESSER_DEMON_82, new Tile(2936, 9789), 4));
    spawns.add(new NpcSpawn(NpcId.LESSER_DEMON_82, new Tile(2932, 9791), 4));
    spawns.add(new NpcSpawn(NpcId.LESSER_DEMON_82, new Tile(2936, 9795), 4));
    spawns.add(new NpcSpawn(NpcId.LESSER_DEMON_82, new Tile(2931, 9797), 4));
    spawns.add(new NpcSpawn(NpcId.LESSER_DEMON_82, new Tile(2929, 9803), 4));
    spawns.add(new NpcSpawn(NpcId.LESSER_DEMON_82, new Tile(2933, 9810), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2895, 9797), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2906, 9803), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2903, 9796), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2899, 9803), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2911, 9799), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2907, 9775), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2903, 9780), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2907, 9787), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2912, 9781), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2922, 9785), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2919, 9792), 4));
    spawns.add(new NpcSpawn(NpcId.BABY_DRAGON_48, new Tile(2920, 9804), 4));
    spawns.add(new NpcSpawn(NpcId.BABY_DRAGON_48, new Tile(2915, 9806), 4));
    spawns.add(new NpcSpawn(NpcId.BABY_DRAGON_48, new Tile(2917, 9799), 4));
    spawns.add(new NpcSpawn(NpcId.BABY_DRAGON_48, new Tile(2909, 9810), 4));
    spawns.add(new NpcSpawn(NpcId.BABY_DRAGON_48, new Tile(2915, 9789), 4));
    spawns.add(new NpcSpawn(NpcId.BABY_DRAGON_48, new Tile(2919, 9781), 4));
    spawns.add(new NpcSpawn(NpcId.BABY_DRAGON_48, new Tile(2900, 9765), 4));
    spawns.add(new NpcSpawn(NpcId.BABY_DRAGON_48, new Tile(2896, 9766), 4));
    spawns.add(new NpcSpawn(NpcId.BABY_DRAGON_48, new Tile(2894, 9771), 4));
    spawns.add(new NpcSpawn(NpcId.BABY_DRAGON_48, new Tile(2890, 9768), 4));
    spawns.add(new NpcSpawn(NpcId.BABY_DRAGON_48, new Tile(2885, 9768), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DEMON_172, new Tile(2873, 9777), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DEMON_172, new Tile(2866, 9774), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DEMON_172, new Tile(2863, 9768), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DEMON_172, new Tile(2860, 9762), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DEMON_172, new Tile(2855, 9772), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DEMON_172, new Tile(2850, 9778), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DEMON_172, new Tile(2859, 9780), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DEMON_172, new Tile(2867, 9782), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DEMON_172, new Tile(2851, 9786), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DEMON_172, new Tile(2843, 9785), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DEMON_172, new Tile(2845, 9794), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DEMON_172, new Tile(2836, 9796), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DEMON_172, new Tile(2833, 9789), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DEMON_172, new Tile(2825, 9792), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DEMON_172, new Tile(2842, 9801), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SPIDER_64, new Tile(2870, 9798), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SPIDER_64, new Tile(2876, 9801), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SPIDER_64, new Tile(2876, 9806), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SPIDER_64, new Tile(2881, 9805), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SPIDER_64, new Tile(2876, 9811), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SPIDER_64, new Tile(2869, 9814), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SPIDER_64, new Tile(2871, 9818), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SPIDER_64, new Tile(2863, 9819), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SPIDER_64, new Tile(2858, 9821), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SPIDER_64, new Tile(2861, 9814), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SPIDER_64, new Tile(2858, 9808), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SPIDER_64, new Tile(2859, 9802), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SPIDER_64, new Tile(2864, 9799), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SPIDER_64, new Tile(2852, 9805), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SPIDER_64, new Tile(2849, 9810), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SPIDER_64, new Tile(2847, 9815), 4));
    spawns.add(new NpcSpawn(NpcId.POISON_SPIDER_64, new Tile(2852, 9819), 4));
    spawns.add(new NpcSpawn(NpcId.MONK_OF_ZAMORAK_22, new Tile(2828, 9808), 4));
    spawns.add(new NpcSpawn(NpcId.MONK_OF_ZAMORAK_22, new Tile(2825, 9805), 4));
    spawns.add(new NpcSpawn(NpcId.MONK_OF_ZAMORAK_22, new Tile(2831, 9805), 4));
    spawns.add(new NpcSpawn(NpcId.MONK_OF_ZAMORAK_22, new Tile(2833, 9808), 4));
    spawns.add(new NpcSpawn(NpcId.MONK_OF_ZAMORAK_22, new Tile(2832, 9812), 4));
    spawns.add(new NpcSpawn(NpcId.MONK_OF_ZAMORAK_22, new Tile(2828, 9814), 4));
    spawns.add(new NpcSpawn(NpcId.MONK_OF_ZAMORAK_22, new Tile(2830, 9810), 4));
    spawns.add(new NpcSpawn(NpcId.MONK_OF_ZAMORAK_22, new Tile(2825, 9811), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DRAGON_227, new Tile(2829, 9824), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DRAGON_227, new Tile(2838, 9823), 4));
    spawns.add(new NpcSpawn(NpcId.HELLHOUND_122, new Tile(2853, 9833), 4));
    spawns.add(new NpcSpawn(NpcId.HELLHOUND_122, new Tile(2857, 9836), 4));
    spawns.add(new NpcSpawn(NpcId.HELLHOUND_122, new Tile(2861, 9838), 4));
    spawns.add(new NpcSpawn(NpcId.HELLHOUND_122, new Tile(2856, 9841), 4));
    spawns.add(new NpcSpawn(NpcId.HELLHOUND_122, new Tile(2860, 9844), 4));
    spawns.add(new NpcSpawn(NpcId.HELLHOUND_122, new Tile(2854, 9847), 4));
    spawns.add(new NpcSpawn(NpcId.HELLHOUND_122, new Tile(2851, 9850), 4));
    spawns.add(new NpcSpawn(NpcId.HELLHOUND_122, new Tile(2857, 9851), 4));
    spawns.add(new NpcSpawn(NpcId.HELLHOUND_122, new Tile(2862, 9850), 4));
    spawns.add(new NpcSpawn(NpcId.HELLHOUND_122, new Tile(2866, 9849), 4));
    spawns.add(new NpcSpawn(NpcId.HELLHOUND_122, new Tile(2865, 9844), 4));
    spawns.add(new NpcSpawn(NpcId.HELLHOUND_122, new Tile(2870, 9844), 4));
    spawns.add(new NpcSpawn(NpcId.HELLHOUND_122, new Tile(2867, 9839), 4));
    spawns.add(new NpcSpawn(NpcId.HELLHOUND_122, new Tile(2870, 9836), 4));
    spawns.add(new NpcSpawn(NpcId.HELLHOUND_122, new Tile(2868, 9831), 4));
    spawns.add(new NpcSpawn(NpcId.BABY_DRAGON_83, new Tile(2864, 9825, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BABY_DRAGON_83, new Tile(2859, 9828, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BABY_DRAGON_83, new Tile(2827, 9819, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BABY_DRAGON_83, new Tile(2822, 9818, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BABY_DRAGON_83, new Tile(2817, 9818, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DRAGON_227, new Tile(2804, 9812, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DRAGON_227, new Tile(2799, 9807, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DRAGON_227, new Tile(2787, 9806, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DRAGON_227, new Tile(2775, 9805, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DRAGON_227, new Tile(2775, 9815, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DRAGON_227, new Tile(2784, 9823, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DRAGON_227, new Tile(2777, 9829, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DRAGON_227, new Tile(2778, 9838, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DRAGON_227, new Tile(2796, 9841, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DRAGON_227, new Tile(2794, 9834, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DRAGON_227, new Tile(2800, 9827, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLACK_DRAGON_227, new Tile(2796, 9818, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2889, 9804, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2891, 9811, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2897, 9813, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2918, 9812, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2922, 9808, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2927, 9812, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2945, 9811, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2943, 9818, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2948, 9824, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2954, 9817, 1), 4));
    spawns.add(new NpcSpawn(NpcId.BLUE_DRAGON_111, new Tile(2957, 9826, 1), 4));

    return spawns;
  }
}
